2007年12月27日

[samba-jp:19950] Re:samba-3.0.25b-1.el4_6.2になったらLDAPが使えなくなりました。

太田@NECです。

On Thu, Dec 27, 2007 at 02:25:04PM +0900, ODAGIRI Koji wrote:
> > valid user出ないといけないらしいです。
> > swatでも確認してみたのですが、swatではvalid users欄
> > があり、記入すると、valid usersでsmb.confに掛かれました。
> > swatのヘルプも確認しましたが、valid usersでした。
>

> valid usersが無効になるならアクセスできなくなることはない
> はずですが、どうなんでしょうか?

http://viewcvs.samba.org/cgi-bin/viewcvs.cgi/branches/SAMBA_3_0_MAINT/source/param/loadparm.c?rev=25065&view=markup

見る限り、 valid users ですねえ。
Red Hat がこんなところにパッチ当てるとも思えないし。

> 謎だらけです。

log level = 4 で各パラメータの評価結果がログに出ます。
それで本当に valid user で評価されているか確認してみてください。

--
太田 俊哉@NEC OSS開本 OSS推進センター OSS/LinuxソリューションG(芝.港.東京)
(samba-jp/ldap-jp Staff,mutt-j admin,analog-jp/samba-jp postmaster)

投稿者 xml-rpc : 2007年12月27日 14:35
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/68081
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。